*{margin:0; padding:0;}

html, body {}

ul{ margin:0 !important; padding:0 !important;}
li{ list-style-type:none}

#wrapper {
}
#footer, .push {}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink{
    display: inline-block;
    overflow: hidden;
	cursor:pointer; font-size:20px;font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase;
	}
		
/*Typhography*/

div.catItemHeader h3.catItemTitle,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle,
div.userItemHeader h3.userItemTitle a,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle,
div.genericItemHeader h2.genericItemTitle a,
div.tagItemHeader h2.tagItemTitle{
  	font-size:30px;
	line-height:1.2em;
	font-family: 'PT Sans Narrow', sans-serif;
	padding:0;
	margin:0;
	font-weight:normal;
	letter-spacing:normal; text-transform:uppercase;
	}
	
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3,
div.tagItemHeader{
	margin:43px 0 10px 0;}
	
p {margin: 0 0 22px 0;}

	

/*=== Top Positions ===*/

#rt-top .rt-container{}
	
/*=== Header Positions ===*/

/*=== Showcase Positions ===*/

#rt-showcase .rt-container{}

/*=== Feature Positions ===*/

#rt-feature{ position:relative; margin-top:-92px; }
#rt-feature .rt-container{ position:relative; z-index:2; padding-bottom:6px;}

.banners ul{}
.banners li{ float: left;  width:218px; border:1px solid #dbdbdb; margin-right:20px;}
.banners li.lastItem{ margin-right:0}

.banners .moduleItemTitle{ display:block; margin:5px 5px 15px 5px; font-size:30px;font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase; color:#fff; background:url(img/hover.png) 0 -440px no-repeat #6ead36; line-height:86px; text-align:center;transition: all 1s;   -webkit-transition: all 1s; /* Safari and Chrome */   -moz-transition: all 1s; /* Firefox 4 */   -o-transition: }

.banners .moduleItemImage{ margin-left:13px;}
.banners .moduleItemIntrotext p{ padding:0 27px; line-height:23px;}
.banners .moduleItemIntrotext{ border-bottom:1px solid #dbdbdb; padding-bottom:4px !important;}

.banners .moduleItemReadMore{ text-align:center; display:block; line-height:55px;}

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

.links > ul > li{ float:left; width:280px; margin-right:20px;}
.links .list1{ margin:-10px 0 -30px !important}

.pad_right1 .rt-block{ padding-right:60px;}
.pad_right1 .moduleItemImage{ margin-bottom:10px;}

.font2{ font-size:18px;font-family: 'PT Sans Narrow', sans-serif; line-height:24px; color:#424242; text-transform:uppercase; margin-bottom:16px;}

#rt-mainbottom .rt-container{ padding-bottom:54px}

/*=== MAINBODY ===*/

#rt-mainbody .itemIntroText > img{ display:none}

#k2Container{ padding-bottom:0}

.list1 li{ font-size:18px;font-family: 'PT Sans Narrow', sans-serif; line-height:30px;}
.list1 li a{ text-transform:uppercase; padding-left:22px; background:url(img/marker_1.png) 0 3px no-repeat;}

.designers .moduleItemImage{ margin-right:10px;}
.designers li{ padding-bottom:5px;}
.designers li.lastItem p, .designers li.lastItem .moduleItemImage{ margin-bottom:0}
.designers li.lastItem{ padding-bottom:0px;}

.font1{font-size:18px;font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase; line-height:24px; margin-top:-5px; margin-bottom:10px;}

.vision li{ float:left; position:relative; width:165px; margin-right:20px; padding:0 0 0px 115px;}
.vision li img{ position:absolute; top:0; left:0;}
.vision .moduleItemTitle{ font-size:18px;font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase}

.clients .moduleItemIntrotext p{ width:200px; padding-right:17px; float:left; margin-bottom:0}
.clients .moduleItemIntrotext ul li{ float:left; padding-right:19px; margin-top:-6px;}
.clients .moduleItemIntrotext ul a{ display:block;opacity:1}
.clients .moduleItemIntrotext ul a:hover{ opacity:0.7}
#rt-bottom .clients h2.title{ margin-bottom:-4px;}
.clients{}

/*Images*/

a.moduleItemImage{margin: 0 20px 20px 0; float:left;}

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock{margin: 0 20px 20px 0; float:left;}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a{}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img{ margin-bottom:0 !important}
	
/*----------------Items List View-----------------*/

.component-content{ padding-bottom:30px;}

/*----------------------------------------- Blog  ------------------------------------*/

#blog #rt-sidebar-a{ padding-left:60px;}
#blog .catItemHeader, #blog .userItemHeader{ margin:0 0 0 0}
#blog h3.catItemTitle a,#blog h2.itemTitle,#blog h3.userItemTitle a{ font-size:18px; padding:10px 0 0 0;}

div.catItemCategory span, div.itemCategory span{ font-weight:normal;}
#blog .catItemDateCreated, #blog .catItemAuthor, #blog .catItemCategory, #blog .itemDateCreated, #blog .itemAuthor, #blog .itemCategory, #blog div.itemCategory span{ float:left; margin-right:5px; font-size:14px; color:#6ead36}
#blog .catItemHeader{ padding-bottom:10px;}
#blog .catItemReadMore{ margin-right:20px; float:left;}
#blog .catItemCommentsLink{ font-size:20px;font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase; float: left;}
#blog .catItemIntroText{ padding-bottom:30px;}
#blog .catItemIntroText p{ margin-bottom:9px;}

.resent_posts .moduleItemAuthor{ float:left; margin-right:5px;}
.resent_posts .moduleItemCategory{ color:#6ead36}
.resent_posts .moduleItemCategory strong{ color:#6a6a6a}
.resent_posts li{ padding-bottom:22px;}

div.social-button{ padding:0 !important}
div.social-button span.label{ font-weight:normal !important}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:3em}

#port .catItemHeader{ margin-top:0; }
#port .catItemHeader h3{font-size:18px;}

.componentheading.port{ margin-top:0; padding-top:20px;}

/*SortByType*/

#portfoliosorting{width: 100%; overflow: hidden; margin: 0 0 1em 0}
.sortbytype {padding:30px 0px 0 0; float:right;}

.sortbytype a {
	float: none;
	padding: 0;
	margin: 0 0 0 1em;
	text-decoration: none; font-size:18px;font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase}

.sortbytype a:hover, 
.sortbytype a.active_sort { color:#000}



/*PrettyPhoto*/

a.modal{position:relative; display:block; overflow:hidden;}

a.modal span.zoom-icon{
    background: url("img/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
	}

/*----------------------------------------- FAQs ------------------------------------*/

#faqs div.catItemHeader{margin-bottom:0; margin-top:10px;}

#faqs .question div.catItemHeader h3.catItemTitle {
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    margin-bottom: 0;
    padding: 0;
	}
	
#faqs span.ques,
#faqs span.ans{font-size: 18px;}
#faqs .answer{ padding-bottom:20px}


#team .catItemHeader{ margin-top:0}
#team .catItemHeader h3.catItemTitle a{ font-size:20px ;}

.componentheading.user{  margin-bottom:-20px;}


/*----------------------------------------- Testimonials ------------------------------------*/


#testimonials .catItemIntroText{
	background:url(img/quotes.png) left 6px no-repeat;
	padding-left:80px;
	overflow:hidden; padding-bottom:20px;}
	
#testimonials .catItemIntroText > p{
	margin-bottom:0;
    font-style:italic}
	
#testimonials .catItemIntroText div.test-author{
	float:right;
	text-align:right;}
	
#testimonials .catItemIntroText div.test-author span.author{
	display:block;
	font-weight:bold;
	font-size:1.2em;}

div.userItemIntroText div.test-author, div.genericItemIntroText div.test-author{margin: 0 0 1em 0;}
	
#testimonials .catItemHeader{ margin-top:0;}
#testimonials .catItemHeader h3.catItemTitle{ font-size:20px;}
	
/*----------------------------------------- History ------------------------------------*/

#history div.catItemHeader{float:left; margin:0 2em 0 0;}
#history div.catItemBody{overflow:hidden;}
	
	
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    padding: 0;}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden; margin-bottom:20px !important}

div.k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{ }

#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span{
	font-size:24px;
font-family: 'PT Sans Narrow', sans-serif;
	display:inline-block;
	float:left;
	text-transform:uppercase;}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    padding: 0;}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden; }

	
div.k2Pagination ul li a.pagenav,
div.pagination ul li a.pagenav,
div.itemComments div.itemCommentsPagination ul li a.pagenav{}
	
#k2Container div.k2Pagination ul li a.pagenav:hover,
div.pagination ul li a.pagenav:hover,
div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,
#k2Container .k2Pagination ul li.num span.pagenav,
div.pagination ul li.num span.pagenav,
div.itemComments div.itemCommentsPagination ul li.num span.pagenav{}
	
#k2Container .k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin-right:20px;
	float:left;
	list-style:none;}


/*Comments*/

div.itemComments ul.itemCommentsList li{
	margin-bottom:1em;
	padding:16px 20px;}
	
div.itemComments ul.itemCommentsList li img{
	margin-right:20px; width:61px; height:61px;}
	
#commentText{
    width:448px;
	height:166px;}
	
#userName,
#commentEmail,
#commentURL{width:217px;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}
div.commentBodyContainer{overflow: hidden;}

.commentAuthorName{ font-weight:bold; color:#6ead36}
.commentLink a, .commentRemoveLink, .commentApproveLink{ float:right; margin-left:20px; font-size:20px !important;font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase; color:#6ead36 !important; text-decoration:none !important;}
.commentLink a:hover, .commentRemoveLink:hover, .commentApproveLink:hover{ color:#000 !important}
.commentDate{ float:right; color:#6ead36}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding:8px 10px;
    resize: none;
	outline:none;
	overflow:auto;
	font-size:12px;
	line-height:16px;
	font-family:Arial, Helvetica, sans-serif; color:#848484;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
}
	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
	padding:8px 10px !important;
	outline:none;
	font-size:12px !important;
	line-height:16px;
	height:16px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif; color:#848484;
	margin:0;
	-webkit-appearance: none;
	-webkit-border-radius:0;
	}
	
label,
.k2AccountPage dd > span{
	line-height:2em;
	height:2em;}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
.mod_search { background:#fff; border:1px solid #e2e2e2; padding:11px 14px 10px 14px; overflow:hidden; width:229px;}
.mod_search input[type="text"], #mod-search-searchword{ float:left; font-size:12px; color:#959595; line-height:19px !important; height:19px !important; padding:0 !important; width:200px !important; margin-bottom:0 !important; background:#fff !important; border:none !important}
.mod_search .button{ text-indent:-999px; height:19px; width:19px; float:left; background:url(img/search-icon.gif) 0 0 no-repeat; margin-left:9px; opacity:0.43;filter: alpha(opacity = 43);}
.mod_search .button:hover{ opacity:0.8;filter: alpha(opacity = 80);}


.k2UserBlockActions{ padding-bottom:20px !important;}

/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map{height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:250px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block{}

/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

#rt-bottom{ padding:51px 0 44px 0;}
#home #rt-bottom .rt-container{ background:url(img/line_vert1.png) 329px 0 repeat-y}
#home #rt-bottom .rt-container > div{ background:url(img/line_vert1.png) 629px 0 repeat-y}

.news .rt-block{ padding-right:95px;}
#rt-bottom .module-title{ margin:9px 0 14px 0}
.news .moduleItemTitle{ font-size:14px; text-decoration:underline;}

.news .moduleCustomLink, .know .moduleItemReadMore{ display:inline; font:13px Arial, Helvetica, sans-serif; font-weight: bold; text-transform:none; margin-left:12px;}


/*=== Footer Positions ===*/

#footer{ padding-top:10px; padding-bottom:48px;}
#rt-footer{ padding:26px 0 30px 0}
div.footer{}

.copyright{font-family: 'PT Sans Narrow', sans-serif; font-size:16px; font-weight:bold; text-transform:uppercase; padding-top:15px;}

p.copyright{margin-bottom:0}
	
.copyright a:hover{}
	
span.sitename{}
span.date{}
span.footerText{}

.list2 ul{ float:left; margin-left:20px !important; width:160px;} 
.list2 ul.first_list{ margin-left:0px !important; padding-right:60px !important;}
.list2 li{ line-height:24px;}
.list2 li a{ padding-left:14px; background:url(img/marker_2.gif) 0 6px no-repeat; }


/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;}

a#gantry-totop{
	z-index:999;
	background: url(img/to-top.gif) top left no-repeat;
	display:block;
	width:45px;
	height:30px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px; opacity:0.32;filter: alpha(opacity = 32);}

a#gantry-totop:hover{opacity:0.62;filter: alpha(opacity = 62);}

/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}	

#frame {
	width:600px;
	margin: 150px auto 0;
	padding: 0px;
	text-align:center;
	background:#fff;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius:15px;	}

#frame .frameInner{
	padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}


/* Alert boxes
---------------------------------------- */
.alert-box{
    padding:20px 20px 20px 90px !important;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:inherit;
    line-height:inherit;
    border:1px solid #dbdbdb;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:15px;
    }

    .error-box{
        border-color:#ff9999;
        color:#c31b00;
        background:url(http://www.rokbuildingmaintenance.com.au/templates/theme1122/images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
        }
    .attention-box{
        border-color:#e6c555;
        color:#9e660d;
        background:url(http://www.rokbuildingmaintenance.com.au/templates/theme1122/images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
        }
    .notice-box {
        border-color:#68a2cf;
        color:#2e6093;
        background:url(http://www.rokbuildingmaintenance.com.au/templates/theme1122/images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
        }
    .approved-box{
        border-color:#a3c159;
        color:#5e6f33;
        background:url(http://www.rokbuildingmaintenance.com.au/templates/theme1122/images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
        }

/* Fluid Columns */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:79.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{ position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.k2UserBlock{ padding-bottom:40px !important;}
